package cn.base.tinyftp;

public class TinyFtpCfgInfo {
	private String ftpServerHost;
	private String ftpServerPort;
	private int clientThreadCount=1;
	private String loginName;
	private String  loginPasword;
	public String getFtpServerHost() {
		return ftpServerHost;
	}
	public void setHost(String ftpServerHost) {
		this.ftpServerHost = ftpServerHost;
	}
	public String getFtpServerPort() {
		return ftpServerPort;
	}
	public void setPort(String port) {
		this.ftpServerPort = port;
	}
	public String getLoginName() {
		return loginName;
	}
	public void setLoginName(String loginName) {
		this.loginName = loginName;
	}
	public String getLoginPasword() {
		return loginPasword;
	}
	public void setLoginPasword(String loginPasword) {
		this.loginPasword = loginPasword;
	}
	public int getClientThreadCount() {
		return clientThreadCount;
	}
	public void setClientThreadCount(int threadPoolCount) {
		this.clientThreadCount = threadPoolCount;
	}
}
